This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 478259 - Double click arrow in Studio doesn't expand the tree (Macos X only)
Double click arrow in Studio doesn't expand the tree (Macos X only)
Status: CLOSED WONTFIX
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Mac OS
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 03:12 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 16:50:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:12:48 EST
Double click arrow in Studio doesn't expand the tree (Macos X only). See the attached screencast.

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'attachmentNames' => 'BugStudioMac1.swf',
          'reporter' => 'jimyang',
          'key' => 'PENROSE-294',
          'assignee' => 'jimyang',
          'summary' => 'Double click arrow in Studio doesn't expand the tree (Macos X only)',
          'id' => '10988',
          'updated' => '2008-04-23 22:46:33.0',
          'votes' => '0',
          'fixVersions' => [],
          'description' => 'Double click arrow in Studio doesn't expand the tree (Macos X only). See the attached screencast.',
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2008-04-07 00:00:00.0',
                                 'sequence' => '28',
                                 'name' => 'Penrose-2.0RC1',
                                 'released' => 'true',
                                 'id' => '10093',
                                 'archived' => 'false'
                               }
                             ],
          'created' => '2008-04-23 22:45:29.0',
          'environment' => 'Macos X Leopard (10.5.2)',
          'type' => '1'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.